/* YUI reset */ body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}table {border-collapse:separate;border-spacing:0;}fieldset,img { border:0;}address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}q:before,q:after {content:'';}abbr,acronym { border:0;}
strong { font-weight: bold; }
em { font-style: italic; }

@font-face {
    font-family: 'narkisblockregularmfregular';
    src: url('fonts/narkisblock-regular-webfont.eot');
    src: url('fonts/narkisblock-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/narkisblock-regular-webfont.woff') format('woff'),
         url('fonts/narkisblock-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#page { margin: -5px -30px; }
h1 { font-size: 150%; margin: 0 0 1px; font-family: narkisblockregularmfregular; }
h2 { font-size: 150%; }
h3 { font-size: 125%; }
h4, h5, h6 { font-size: 112%; }
h2, h3, h4, h5, h6 { padding: 0 0 0.25em 0; margin: 0.25em 0; }
p { margin-bottom: 1em; }
h2.underline { border-bottom: 1px dashed #555; }
#header-cell h1 { line-height: 110%; }

body {
   font-family: narkisblockregularmfregular, arial, sans;
   color: #555;
   width: 960px;
   margin: 15px auto 0;
   overflow-y: scroll;
}

#main-layout {
   width: 100%;
   border-collapse: separate;
   border-spacing: 30px 5px;
   margin-right: 15px;  /* RTL */
}
td { vertical-align: top; }
#logo { display: block; padding-bottom: 2px; }
#logo-cell, #header-cell {  border-bottom: 2px solid #222; color: #222; }
#content-cell, #menu-cell {  padding-top: 30px; }
#content-cell { padding-bottom: 15px; }
#menu-cell { padding-bottom: 30px; }
#footer-cell { border-top: 2px solid #000; }
#logo-cell, #menu-cell { width: 150px; }
#header-cell td { vertical-align: bottom; }
#content-cell, #footer-cell { font-family: arial, sans; font-size: 80%; }
#footer-cell { padding: 0.5em 0; font-size: 65%; }

#content-cell a { color: #555; text-decoration: none; }
#content-cell .field-name-body a {
   text-decoration: underline;
   font-weight: bold;
}
#footer-cell a { text-decoration: none; }

#menu-cell .content li a { color: #222; text-decoration: none; display: block; padding: 0.4em 0 0.2em 0.5em; }
#menu-cell li { border-bottom: 1px dashed #aaa; margin: 0; list-style: none; padding: 0; }
#menu-cell li.active-trail { list-style-image: url('images/menu-leaf.png'); }
#menu-cell li.no-bullet { list-style: none; }
#menu-cell li:hover { list-style-image: url('images/menu-leaf.png'); }

/* header */
#header-cell td  { width: 100%; height: 157px; }
a.lang { 
   color: #222; 
   text-decoration: none;
   display: block;
   padding-bottom: 3px;
   font-family: arial;
   font-size: 70%;
}
a:hover.lang { text-decoration: underline; }

/* nodes */

.node h2 a { text-decoration: none; }

/* gallery */
#gal-table { display: none; color: #404040; margin-top: -30px; }
body.gallery #gal-table { display: block;}
#gal-table, #gal-thumbs { width: 100%; border-collapse: separate; }
#gal-table td { vertical-align: top; }
#gal-thumbs td { \
   width: 95px; 
   height: 80px; 
   padding-bottom: 2px;
   text-align: right; /* RTL */
   padding-left: 17px; /* RTL */
   padding-right: 0; /* RTL */
}
td#gal-main { width: 565px; vertical-align: top; }
td#gal-main.loading { background: url('images/loading.gif') no-repeat center center; }
#gal-thumbs img { cursor: pointer; }
#gal-desc { 
   font-size: 90%;
   padding: 6px 0;
   width: 552px;
}
#gal-full { width: 565px; }

a.gal-arrow { display: block; height: 30px; background: left center no-repeat; outline: 0 none; }
#gal-up-arrow { background-image: url('images/arrow-up.png'); background-position: left 16px; }
#gal-dn-arrow { background-image: url('images/arrow-down.png'); background-position: left top; }
#gal-main { padding-top: 30px; }
#gal-thumbs td:hover, a:hover.gal-arrow { opacity: 0.7; }
#gal-thumbs img:active, a:active.gal-arrow { position: relative; top: 2px; }

.field-name-field-gallery .field-item { display: inline-block; }

/* normal pages */
.node-type-page .field-name-body { line-height: 1.5; }

/* about page */
.node-special-page { 
   background: url('images/about.jpg') no-repeat;
   height: 390px; 
   padding-top: 20px;
}
body.node-type-special-page .region-content { 
   padding-bottom: 15px;
}
.node-special-page .content { 
   background: url('images/white-pixel.png'); 
   padding: 10px 20px;
   margin: 0 auto;
   height: 340px;
   width: 570px;
   overflow-y: auto;
}

/* forms */

form { width: 500px; }

.form-wrapper input, .form-type-textfield input, .form-textarea-wrapper textarea {
   background: #DBDCDE;
   border: 0 none;
   padding: 4px 0;
   width: 100%;
}

.form-textarea-wrapper textarea {
   box-sizing: content-box;
   -moz-box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -o-box-sizing: content-box;
}

input.form-submit { background: #4C4D4F; color: #fff; width: auto; padding: 4px 10px; border-radius: 2px; }
.form-actions.form-wrapper { text-align: left; } /* LTR */
.form-item input.error, .form-item textarea.error, .form-item select.error {
   border: 1px solid red;
   margin: -1px;
}

/* contact page */
body.page-contact h1.title { display: none; }

/* fix overlay scrollbars */
#overlay-container {
   overflow-y: auto;
   overflow-x: hidden;
}

/* lists */
#content-cell li {
   list-style-image: url('images/bullet.png');
   margin-right: 20px; /* LTR */
   line-height: 2;
}

/* misc */
hr {
   height: 0;
   border: 0 none;
   border-bottom: 1px solid #aaa;
}

/* tom */
.front #content-cell { padding-bottom: 30px; }
.node .content td { padding-left: 40px; } /* LTR */
h3 { margin-top: 15px; margin-bottom: -10px; }